firefox1.5的插件要哪下呢?

上网、浏览、聊天、下载等
回复
头像
heferrari
帖子: 28
注册时间: 2007-05-08 9:08
来自: 福建泉州
送出感谢: 0
接收感谢: 0
联系:

firefox1.5的插件要哪下呢?

#1

帖子 heferrari » 2007-05-13 17:05

找到的总是说插件版本太低 :(
投入ubuntu的怀抱~
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-05-13 17:20

这只是由于插件版本太高或者很新。
一般都有 1.5 版插件的,在 mozilla 官网上都有。 :arrow:
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
ywj10112004
帖子: 76
注册时间: 2007-01-30 16:49
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 ywj10112004 » 2007-05-14 20:54

最简单的工具->附加软件->获取扩展
PS:其实就是去官网
图片
头像
zmcbb30
帖子: 2717
注册时间: 2006-09-30 0:32
来自: 巴拉特星系第四行星──海尼森
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zmcbb30 » 2007-05-14 21:14

头可断,血可流,靓女不可不追求
相艾唔好口,够姜就只抽

BARTON 2500+/1536MDDR400
EP8RDA3G/MX4000 128M64bit 8X
DiamondPlus9-6Y080L0-ATA133
Samsung743DF
HiweedDesktop-1.0
回复

回到 “因特网相关软件”